Login to download the latest version of Mint and your favorite Pepper, purchase additional licenses, or post in the Forum. Don't have an account? Create one!

In Partnership with Media Temple

Mint Forum

BirdFeederWP

mitchoyoshitaka
Third-Party Pepper Developer
Posted on Jan 01, '08 at 04:29 am

I tried to install BirdFeederWP with WP 2.3.2, but it broke my XML feeds—I get an SQL error in the middle of it. Does anyone use the plugin with WP 2.3.2?

mitcho

mitchoyoshitaka
Third-Party Pepper Developer
Posted on Feb 24, '08 at 12:40 pm

Bump. ^^

You must be logged in to reply. Login above or create an account